function init(){
	$('textarea').focus(function(){
		$(this).removeClass("colorVerde");
		$(this).css('color','#000');
	});
	
	$('#v1').click(function(){
		var txtarea1 = $('#txt1'),txtarea2 = $('#txt2'),txtarea3 = $('#txt3');
		var respuesta1 = $('#txt1').val();
		var respuesta2 = $('#txt2').val();
		var respuesta3 = $('#txt3').val();
		$.trim(respuesta1) == "12000"? txtarea1.addClass('colorVerde'):txtarea1.val("");
		$.trim(respuesta2) == "13500"? txtarea2.addClass('colorVerde'):txtarea2.val("");
		$.trim(respuesta3) == "4500"? txtarea3.addClass('colorVerde'):txtarea3.val("");
		if(txtarea1.hasClass('colorVerde') &&
		txtarea2.hasClass('colorVerde') &&
		txtarea3.hasClass('colorVerde'))
		{
			$('#ok').trigger('click');
		}else{sg.sound("error");}
		
	 });
	 
	 $('#v2').click(function(){
		var txtarea1 = $('#txt4'),txtarea2 = $('#txt5'),txtarea3 = $('#txt6');
		var respuesta1 =  txtarea1.val();
		var respuesta2 =  txtarea2.val();
		var respuesta3 =  txtarea3.val();
		$.trim(respuesta1) == "100"? txtarea1.addClass('colorVerde'):txtarea1.val("");
		$.trim(respuesta2) == "50"? txtarea2.addClass('colorVerde'):txtarea2.val("");
		$.trim(respuesta3) == "150"? txtarea3.addClass('colorVerde'):txtarea3.val("");
		if(txtarea1.hasClass('colorVerde') &&
		txtarea2.hasClass('colorVerde') &&
		txtarea3.hasClass('colorVerde'))
		{
			$('#ok').trigger('click');
		}else{sg.sound("error");}
		
	 });
	 
	 $('#v3').click(function(){
		var txtarea1 = $('#txt7');
		var respuesta1 =  txtarea1.val();
		$.trim(respuesta1) == "165000"? txtarea1.addClass('colorVerde'):txtarea1.val("");
		if(txtarea1.hasClass('colorVerde')){$('#ok').trigger('click');}
		else{sg.sound("error");}
		
	 });
}
